@import "~sass/media";
@import '~sass/variables';
.my-order {
    border-bottom:1px solid $quaternary;
    padding: 10px;
}
.order-img{
  @include for-size(phone-only){
    display: flex;
  }
}
.order-img img {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    width: 40%;
    @include for-size(phone-only){
      position:relative;
      width: auto;
    }
}
.order-id {
    font-size: 12px;
    color: $font-silver;
    // padding-top: 2%;
}
.vorder-name{
  font-size: 12px;
  color: $font-silver;
  padding-left: 100px;
}
.vendor-order-name{
  display: flex;
  align-items: center;
 
}
.order-name {
    font-size: 14px;
    color: $font-silver;
    font-weight:500;
    padding-top: 1%;
    }
.order-date {
    color: #2196F3;
    font-size: 14px;
}
.order-deliver-status {
    font-size: 12px;
    color: $font-silver;
    padding-bottom: 1%;
}
.order-delivered{
    font-size: 15px;   
    padding-top: 3%;
    font-weight: 500;
    padding-bottom: 1%;
    .new-status{
        color: #4CAF50;
        padding-right: 5px;
    }
    .other-status{
        color: $font-white;
    }
    .cancel-status{
        color: #F96B4D;
        padding-right: 5px;   
    }
    .pending-status{
        color: orange;
        padding-right: 5px;   
    }
}

.add-btn {
    padding-top: 1%;
    @include for-size(tablet-portrait-up){
      margin-left: -70px
    }
    @include for-size(tablet-landscape-up){
      margin-left: -50px;
    }
    @include for-size(phone-only){
      padding-bottom: 3%;
    }
    @include for-size(mobile-ios-lanscape){
      padding-bottom: 3%;
      margin-left: 5px;
    }
  }

.order-btn {
    background-color: white;
    text-align: center;
    margin-bottom: 10%;
    margin-left: 260%;
}

.tech-value {
    display: flex;
    justify-content: flex-end;
    padding: 10px;
    // background-color: white;
    // border-bottom: 1px solid #eee;
    @include for-size(phone-only) {
      width: 100% !important;
    }
}

.tech-value button {
    margin: 5px;
}
.btn-txt {
    padding-left: 10px;
}
.btn-light {
    color: $font-white;
    background-color: $primary-color;
    border-radius: 20px;
    padding: 5px;
    font-size: 12px;
    width:120px;
    border-color: $teritary;
}











